### Property

# Adw Flap:swipe-to-close

deprecated: 1.4

#### Declaration

    property swipe-to-close: gboolean [ read, write ]

#### Description [src]

Whether the flap can be closed with a swipe gesture.

The area that can be swiped depends on the `AdwFlap:transition-type` value.

Type:`gboolean`

Deprecated since: 1.4

See the migration guide.

Default value | TRUE
Getter method | `adw_flap_get_swipe_to_close()`
Setter method | `adw_flap_set_swipe_to_close()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no